IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'ALIQ_ICMS_ENTRADA' AND OBJECT_ID = OBJECT_ID('EST_PROD_TRANSF_IT'))
begin
ALTER TABLE dbo.EST_PROD_TRANSF_IT ADD
	ALIQ_ICMS_ENTRADA money NULL

ALTER TABLE dbo.EST_PROD_TRANSF_IT ADD CONSTRAINT
	DF_EST_PROD_TRANSF_IT_ALIQ_ICMS_ENTRADA DEFAULT 0 FOR ALIQ_ICMS_ENTRADA
end